{
    "btn_newPlug": "Neuen Zwischenstecker verbinden",
    "th_voltage": "Spannung",
    "th_power": "Leistung",
    "th_current": "Stromstärke",
    "th_consumption": "Verbrauch",
    "text_connectedPlugs": "Verbundene Zwischenstecker",
    "link_plugs": "Zwischenstecker",
    "txt_searchPlugs": "Suche Zwischenstecker",
    "txt_plugNoGroup": "Der Zwischenstecker ist noch keiner Gruppe zugeordnet.",
    "txt_plugAddedByGroup": "Der Zwischenstecker ist folgender Gruppe zugeordnet",
    "txt_plugAddedByGroups": "Der Zwischenstecker ist folgenden Gruppen zugeordnet",
    "text_plugEmptyInfo": "Noch keine Zwischenstecker verbunden",
    "text_delete_plug": "Zwischenstecker löschen",
    "modal_delete_plug": "Soll der Zwischenstecker <b></b> wirklich gelöscht werden?",
    "text_renamePlug": "Zwischenstecker umbenennen"
}
